@charset "utf-8";

/*=== CSS For Twice daily from New York to Tokyo
=========================
 
 1. common
 2. head
 3. main contents
==================================================== */



/*======================================================
1. common
==================================================== */

/* ------ margin ------ */
.mT5 { margin-top: 5px !important; }
.mT10 { margin-top: 10px !important; }
.mT12 { margin-top: 12px !important; }
.mT15 { margin-top: 15px !important; }
.mT20 { margin-top: 20px !important; }
.mT25 { margin-top: 25px !important; }
.mT30 { margin-top: 30px !important; }

/* ------ text style ------ */
.bold { font-weight: bold; }
.undLine { text-decoration: underline; }

/* ------ indent ------ */
.ulInd li { padding-left: 1em; text-indent: -1em; }
.headPoint { margin: 0 0.25em; }
@media screen and (-webkit-min-device-pixel-ratio:0) {	/* safari */
.ulInd li .headPoint { margin: 0; }
}
.ddInd { padding-left: 1em; text-indent: -0.8em; }
.exInd { padding-left: 2.6em; text-indent: -2.6em; _text-indent: -2.7em; }

/* ------ float ------ */
.flL { float: left; }
.flR { float: right; }

/* ------ clearfix ------ */
.clearfix {
	width: 100%;
	position: relative;
	overflow: hidden;
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/*======================================================
2. head
==================================================== */

/* headline
----------------------------------------*/
#headLine {
	margin-bottom: 0;
	height: 88px;
	_height: 90px;
}


/*======================================================
3. main contents
==================================================== */

/* common
----------------------------------------*/
#mainColumn img { vertical-align: top !important; }


/* top column
----------------------------------------*/
#mainvisual { float: left; width: 685px; position: relative; }
#moduleArea { float: right; width: 245px; position: relative; }


/* main visual
----------------------------------------*/
#mainvisual {
	margin: 0;
	padding: 0;
}
#mainvisual h2 {
	height: auto;
	padding: 0;
	margin: 0;
	background: none;

}


/* contents
----------------------------------------*/

.contentsInner { padding: 10px 10px 0; }

#schedule_table {
	margin-top: 3px;
	border-spacing: 1px !important;
	background: #dadada;
}
#schedule_table th,
#schedule_table td {
	padding: 10px 3px;
	text-align: center;
}
#schedule_table th {
	color: #0e59c6;
	font-weight: bold;
	background: #ffff4e;
	width: 180px;
}
#schedule_table td {
	background: #ffffdb;
	border: solid 1px #ffffff;
	width: 733px;
}
#schedule_table table { margin: 0 auto; }
#schedule_table table td {
	padding: 0;
	color: #19377c;
	font-weight: bold;
	border: none;
}
#schedule_table table .cell01 {
	width: 170px;
}
#schedule_table table .cell02 {
	width: 180px;
}

.leftLine,
.rightLine {
	float: left;
	width: 50%;
}
.leftLine img,
.rightLine img {
	margin: 0 8px;
}

.line_table {
	margin-top: 3px;
	border-spacing: 1px !important;
	background: #dadada;
}
.line_table th,
.line_table td {
	padding: 10px 3px;
	text-align: center;
	border: solid 1px #ffffff;
}
.line_table th { font-weight: normal; }
#line_table01 th { background: #a1e276; }
#line_table02 th { background: #8be0ff; }

#line_table01 td { background: #e4f5d8; }
#line_table02 td { background: #def6ff; }

.cell_flight { width: 67px; }
.cell_area { width: 111px; }
.cell_time { width: 66px; }

.mapLeft {
	float: left;
	margin-right: 15px;
	padding-left: 0.8em;
}
.mapRight { float: left; }
.mapright table th,
.mapright table td {
	padding: 8px 25px 8px 2px;
	font-size: 12px;
	border-bottom: solid 1px #9e9e9e;
}


/* page top
----------------------------------------*/
#mainContents .pgtp {
	padding: 0;
	margin: 12px 0;
}


/* 140428
----------------------------------------*/
#line_table01 .area,
#line_table02 .area {
	width:105px;
}
#line_table01 .time,
#line_table01 .flight,
#line_table02 .time,
#line_table02 .flight {
	width:90px;
}

.leftLine2 {
	float:left;
	width:56%;
}

.rightLine2 {
	float:left;
	width:44%;
}
.leftLine2 img,
.rightLine2 img {
    margin: 0 8px;
}